.version.rehabilitacion /* version checker */
{
	color: #00001D;
	background-color: #15D427;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.97161458333335px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#u251
{
	z-index: 36;
	width: 683px;
	margin-left: 96px;
}

#u251_clip
{
	width: 683px;
	height: 111px;
}

#u251_img
{
	margin-left: -8px;
}

#pu81-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u81-4
{
	z-index: 2;
	width: 56px;
	min-height: 18px;
	margin-right: -10000px;
}

#u81-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u81-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u81-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u84-6
{
	z-index: 6;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 87px;
}

#u84-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u84-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u85-6
{
	z-index: 12;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 259px;
}

#u84-6.MuseLinkActive,#u85-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u85-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6
{
	z-index: 18;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 420px;
}

#u85-6.MuseLinkActive,#u86-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u87-6
{
	z-index: 24;
	width: 114px;
	min-height: 18px;
	margin-right: -10000px;
	left: 581px;
}

#u87-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u87-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u87-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u89-6
{
	z-index: 30;
	width: 80px;
	min-height: 18px;
	margin-right: -10000px;
	left: 735px;
}

#u89-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u89-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u89-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#ppu3947
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 57px;
}

#u3947
{
	z-index: 39;
	position: relative;
	width: 212px;
	margin-right: -10000px;
}

#u3947_states
{
	height: 182px;
	width: 212px;
	vertical-align: top;
	background: url("../images/2016-09-24%20164153-u3947_states.png") no-repeat 0px 0px;
}

#u3947:hover #u3947_states
{
	background: url("../images/2016-09-24%20164153-u3947_states-r.png") no-repeat 0px 0px;
}

#u3947:active #u3947_states
{
	background: url("../images/2016-09-24%20164153-u3947_states-m.png") no-repeat 0px 0px;
}

#u3949
{
	z-index: 50;
	height: 182px;
	width: 212px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 219px;
	background: url("../images/u3949.png") no-repeat 0px 0px;
}

#u3949:hover
{
	background: url("../images/u3949-r.png") no-repeat 0px 0px;
}

#u3949:active
{
	background: url("../images/u3949-m.png") no-repeat 0px 0px;
}

#u3945
{
	z-index: 43;
	position: relative;
	width: 212px;
	margin-right: -10000px;
	left: 438px;
}

#u3945_states
{
	height: 182px;
	width: 212px;
	vertical-align: top;
	background: url("../images/imagen71-u3945_states.png") no-repeat 0px 0px;
}

#u3945:hover #u3945_states
{
	background: url("../images/imagen71-u3945_states-r.png") no-repeat 0px 0px;
}

#u3945:active #u3945_states
{
	background: url("../images/imagen71-u3945_states-m.png") no-repeat 0px 0px;
}

#u3948
{
	z-index: 54;
	height: 182px;
	width: 212px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 657px;
	background: url("../images/u3948.png") no-repeat 0px 0px;
}

#u3948:hover
{
	background: url("../images/u3948-r.png") no-repeat 0px 0px;
}

#u3948:active
{
	background: url("../images/u3948-m.png") no-repeat 0px 0px;
}

#u3946
{
	z-index: 47;
	margin-left: 20px;
	margin-top: 43px;
	position: relative;
}

#u3946_states
{
	height: 51px;
	width: 104px;
	vertical-align: top;
	background: url("../images/u3946_states.png") no-repeat 0px 0px;
}

#u3946:hover #u3946_states
{
	background: url("../images/u3946_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

